html{
margin:0; padding:0;
}
body{ 
margin:0; padding:0;
color:#333333; 
background:#FFFFFF; 
font-family:Arial, Helvetica, sans-serif;
}

.error{ color:#FF0000; font-weight:bold;}
.input_error{ background: #ffdddb}
/*------------------ menu gauche -----------------*/
a:hover{ color:#FF0000;}

.CurrentFlag{
float:right;
border:1px solid #CCCCCC; 
padding:2px; 
margin-top:5px; 
background:#f4f4f4; 
color:#333333; 
cursor:pointer; 
position:relative;
}
.ChooseLgFlag{
float:right;
}
.CelluleLg{ padding:2px; float:left; width:99%;}
.ContenerFlag{
position:absolute; 
left:0px; 
top:22px; 
padding:2px; 
display:none; 
width:95px; 
background:#FFFFFF; 
z-index:100;
border:1px solid #CCCCCC; 
 -moz-border-radius:4px; 
 -webkit-border-radius:4px; 
 }

.OngletMenuGauche{
    float:left; 
	text-align:right;
	margin-top:10px; 
	width:99%;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #336666;
}

.OngletContact{
float:left; 
margin:0.5em; 
padding:5px 5px 5px 5px;
border:1px outset #CCCCCC; 
cursor:pointer;
width:250px;
}

.OngletContactHover{background:#fff5bf; color:#333333;}
.OngletContactOn{background:#de850d; color:#FFFFFF;}
.OngletContactOff{background:#f8f7fc; color:#333333;}

.BorderBottomDashed{ border-bottom:1px dashed  #FFFFFF; padding:2px;
}

.SubmitBook{ width:85px; height:17px; border:none; background:url(../images/paris/en/bouton-book.gif) no-repeat; cursor:pointer; }
.SubmitBookPaypal{ width:85px; height:17px; border:none; background:url(../images/paris/en/bouton-book.gif) no-repeat; cursor:pointer; }
/*.SubmitBookPaypal{ width:125px; height:60px; border:none; background:url(../images/paris/en/paypal_book.png) no-repeat; cursor:pointer; }*/

.Footer{
float:right;
width:100%; 
height:200px; 
margin-top:50px; 
padding:0.5em; 
position:relative; 
text-align:center; 
background:#e5e5e5; 
border-top:1px solid #CCCCCC; 
}

.ResaFormLabel{
font-size:12px; 
color:#333333;
}

.class {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	color: #6392AB;
	text-transform: none;

}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #336666;
}
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #6D98AC;
}
.textebis {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #6D98AC;
}
.texteorange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CF7418;
}
.titregroupetour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	font-style: normal;

}
.texteorangeplusgros {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #CF7418;
}
.titregroupetourbleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #21AACF;
	font-style: normal;
	text-decoration: blink;

}
.texteplusgros {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #558195;
}
.textenoir {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.texterouge {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #FF0000;
}
